[SPLENDID]
EXECUTE_MODULE = ACMON

; 2 => use the uninstal.iss to uninstall  or "QuietUninstallString"
UNINSTALL_METHOD = 2
UUID = {C0FC1C14-4824-4A73-87A6-9E888C9C3102}
UNINSTALL_SCRIPT = uninstal.iss
